Bug 889138 - Error shortcut key 'Ctrl++' of Zoom In for Terminal, it's should be 'Shift+Ctrl++'.
Error shortcut key 'Ctrl++' of Zoom In for Terminal, it's should be 'Shift+Ct...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: Desktop, i18n
Depends On:
Blocks: 889141
  Show dependency treegraph
 
Reported: 2012-12-20 05:23 EST by Lijun Li
Modified: 2013-01-03 08:33 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 889141 (view as bug list)
Environment:
Last Closed: 2012-12-21 00:30:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error shortcut key 'Ctrl++' of Zoom In for Terminal, it's should be 'Shift+Ctrl++' (39.73 KB, image/png)
2012-12-20 05:28 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2012-12-20 05:23:02 EST
Description of problem:
Error shortcut key 'Ctrl++' of Zoom In for Terminal, the shortcut key 'Ctrl++' of Zoom In for Terminal don't work, it's should be 'Shift+Ctrl++'.

Version-Release number of selected component (if applicable):
gnome-terminal-3.4.1.1-1.fc17.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Run gnome-terminl 
2. Use 'Ctrl++' shortcut key of Zoom In.
  
Actual results:
Error shortcut key 'Ctrl++' of Zoom In for Terminal, the shortcut key 'Ctrl++' of Zoom In for Terminal don't work.

Expected results:
Error shortcut key 'Ctrl++' of Zoom In for Terminal, the shortcut key 'Ctrl++' of Zoom In for Terminal don't work, it's should be 'Shift+Ctrl++'.

Additional info:
Comment 1 Lijun Li 2012-12-20 05:28:35 EST
Created attachment 666579 [details]
Error shortcut key 'Ctrl++' of Zoom In for Terminal, it's should be 'Shift+Ctrl++'
Comment 2 A S Alam 2012-12-21 00:30:24 EST
+ is entered with <Shift> and <=> sign, So shortcut is correct. Closing this bug.
Comment 3 Martin Simon 2013-01-03 08:33:43 EST
+ can be entered directly using numeric keypad. In that case the shortcut 'CTRL++' is not working and this bug should not be closed I think.

Note You need to log in before you can comment on or make changes to this bug.